mscorlib 2.0.0.0 4.0.0.0 System.Enum System.Flags To be added.

Specifies the actions that are permitted for securable objects.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlActions

  Specifies write-only access.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlActions

  Specifies no access.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.AccessControl.AccessControlActions

  Specifies read-only access.